Commit 6b20c582 authored by Alexis de Lattre's avatar Alexis de Lattre

Added libdv, because it's required for the dependancies.

parent 734dfe8d
......@@ -52,6 +52,7 @@ distribution, you may be asked to install a few of them first.</p>
pkgitem("vlc/0.6.1/rpm/redhat-9.0","xvidcore-0.9.1-fr2.i386.rpm","(Another MPEG-4 codec)");
pkgitem("vlc/0.6.1/rpm/redhat-9.0","xosd-2.2.2-fr1.i386.rpm","(X on-screen display library)");
pkgitem("vlc/0.6.1/rpm/redhat-9.0","imlib2-1.0.6-fr3.i386.rpm","(Package required for dependancies)");
pkgitem("vlc/0.6.1/rpm/redhat-9.0","libdv-0.99-fr2.i386.rpm","(Package required for dependancies)");
?></ul>
<p>Misc additional features:</p>
......@@ -70,4 +71,4 @@ FTP site.</p>
<p> Older versions can be found by <a href="/pub/vlc/">browsing</a> our
FTP site. </p>
<? footer('$Id: download-redhat.html,v 1.24 2003/08/04 18:37:28 alexis Exp $'); ?>
<? footer('$Id: download-redhat.html,v 1.25 2003/08/10 22:05:48 alexis Exp $'); ?>
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment